@charset "UTF-8";

@media screen and (min-width: 768px) {

	.store-grid {
		margin-bottom: -3px;
	}

	.store-card.empty {
		display: none;
	}

	.store-card.cnt1 + .empty,
	.store-card.cnt4 + .empty,
	.store-card.cnt7 + .empty,
	.store-card.cnt10 + .empty,
	.store-card.cnt13 + .empty,
	.store-card.cnt16 + .empty,
	.store-card.cnt19 + .empty {
		display: block;
	}

}

.entry-container {
	margin-right: 0;
	margin-left: 0;
}

.article-text a {
	text-decoration: underline;
	text-underline-offset: 3px;
	color: #bf0000;
	display: inline-flex;
	margin: 0;
	margin-inline: 0em 0.25em;
	transition: opacity 0.2s;
	align-items: center;
}

.article-text a::after {
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	background: url(../img/ico_link.svg) no-repeat center center / contain;
	margin-left: 0.3em;
}

.article-text em {
	font-weight: bold;
}

.article-text strong {
	font-weight: bold;
	color: #bf0000;
}

.btn-outline {
	padding: 0;
}

.btn-outline a {
	text-decoration: none;
	color: #000;
	display: inline-flex;
	align-items: center;
	padding: 1em 1.1875em;
}

.btn-outline a::after {
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	background: url(../img/ico_link.svg) no-repeat center center / contain;
	margin-left: 0.3em;
}

.btn-outline a:hover::after {
	background: url(../img/ico_link_white.svg) no-repeat center center/contain;
}

.btn-outline a[target="_blank"]::after {
	background: url(../img/ico_blank_black.svg) no-repeat center center / contain;
}

.btn-outline a[target="_blank"]:hover::after {
	background: url(../img/ico_blank.svg) no-repeat center center / contain;
}

.btn-outline a:hover {
	color: #fff;
}

.article-link a {
	text-decoration: none;
	color: #000;
}

.article-link a[target="_blank"]::after {
	background: url(../img/ico_blank_black.svg) no-repeat center center / contain;
}

.article-list {
	margin-top: 24px;
}

.btn-large {
	margin: max(5.4%, 30px) auto;
    text-align: center;
	padding: 0;
	display: block;
	border: none;
	position: inherit;
	min-height: inherit;
}

.btn-large::after {
	display: none;
}

.btn-large span {
	display: block;
}

.btn-large a {
	padding: 1em 1.1875em;
	color: #fff;
	height: 100%;
	width: 100%;
	min-height: 90px;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid #000;
	position: relative;
}

.btn-large a::after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: url(../img/ico_link_white.svg) no-repeat center center/contain;
  margin-left: 0.3em;
  position: absolute;
  right: 1.5em;
}

.btn-large a:hover {
	color: #000;
}

.btn-large a:hover::after {
  background: url(../img/ico_link.svg) no-repeat center center/contain;
}

@media screen and (max-width: 766px) {

  .btn-large a {
    justify-content: flex-start;
    min-height: 70px;
  }

  .btn-large a::after {
    width: 14px;
    height: 14px;
    right: 20px;
  }

}


.unit_table table {
  width: 100%;
  box-sizing: border-box;
}

.js-table-unit-scroll-hint {
	margin-bottom: 15px;
}

@media screen and (max-width: 766px) {

  .unit_table table {
    min-width: 1000px;
  }

}

.unit_table table {
  border-collapse: collapse;
}

.unit_table {
  margin-top: 24px;
  overflow-x: auto;
  margin-right: -20px;
}

.unit_table table th,
.unit_table table td {
  padding: 14px 28px;
  border-bottom: 1px solid #000000;
  vertical-align: top;
  text-align: left;
  font-size: 16px;
  vertical-align: middle;
}

.unit_table table th {
  font-weight: 700;
  font-size: 18px;
  font-weight: 18px;
  min-width: 240px;
}
@media screen and (max-width: 766px) {

  .article-table {
    display: block;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

}

[class^="column-table"] .entry-container {
	overflow-x: auto;
}

[class^="column-table"] .entry-container .acms-table-scrollable {
	margin-bottom: 30px;
}

.article-body p.caption {
	font-size: clamp(16px, 1.2vw, 18px);
	margin-top: 0.5em;
	text-align: left !important;
}

@media screen and (min-width: 768px) {

	[class^="column-table"] .entry-container .acms-table-scrollable {
		margin-bottom: 30px;
	}

}

/* -----------------
	カラム設定
----------------- */

.column_clear {
	clear: both;
}

.column_left,
.column_right,
.column_left2,
.column_right2 {
	margin-bottom: 15px;
}

.column_left2 {
	margin-right: 6%;
	float: left;
	width: 47%;
}

.column_right2 {
	float: left;
	width: 47%;
}

.column-map-left,
.column-map-right,
.column-media-left,
.column-video-left,
.column-media-right,
.column-video-right {
	float: none;
}

.article-body [class*="column-map"],
.article-body [class*="column-media"],
.article-body [class*="column-video"] {
	margin-bottom: 15px;
}

.article-body [class*="column_left2"] .column-media-auto,
.article-body [class*="column_left2"] .column-media-left,
.article-body [class*="column_left2"] .column-media-center,
.article-body [class*="column_left2"] .column-media-right,
.article-body [class*="column_right2"] .column-media-auto,
.article-body [class*="column_right2"] .column-media-left,
.article-body [class*="column_right2"] .column-media-center,
.article-body [class*="column_right2"] .column-media-right {
	margin-bottom: 0px;
}

.article-body [class*="column3_"] *:first-child,
.article-body [class*="column_left"] *:first-child,
.article-body [class*="column_right"] *:first-child {
	margin-top: 0;
}


@media screen and (min-width: 768px) {

	.column_left,
	.column_left2 {
		margin-right: 5%;
		float: left;
		width: 47.5%;
	}

	.column_right,
	.column_right2 {
		float: left;
		width: 47.5%;
	}

	.column_left,
	.column_right,
	.column_left2,
	.column_right2 {
		margin-bottom: 20px;
	}

	.column3_left,
	.column3_center {
		margin-right: 5%;
	}

	.column3_left,
	.column3_center,
	.column3_right {
		float: left;
		width: 30%;
	}

	.column-map-left,
	.column-media-left,
	.column-video-left {
		margin-right: 5%;
		float: left;
	}

	.column-map-right,
	.column-media-right,
	.column-video-right {
		margin-left: 5%;
		float: right;
	}

	.article-body [class*="column-map"],
	.article-body [class*="column-media"],
	.article-body [class*="column-video"] {
		margin-bottom: 20px;
	}

	.article-body [class*="column_left"] .column-media-auto,
	.article-body [class*="column_left"] .column-media-left,
	.article-body [class*="column_left"] .column-media-center,
	.article-body [class*="column_left"] .column-media-right,
	.article-body [class*="column_right"] .column-media-auto,
	.article-body [class*="column_right"] .column-media-left,
	.article-body [class*="column_right"] .column-media-center,
	.article-body [class*="column_right"] .column-media-right {
		margin-bottom: 0px;
	}

}









#adminBox .acms-admin-btn-admin {
	padding: 5px;
	font-size: 1.2rem;
}

#adminBox {
    margin-bottom: 0 !important;
    height: 80px;
    width: 100%;
    z-index: 100;
}

.acms-admin-btn-action-group th,
.acms-admin-btn-action-group td {
	padding-right: 10px !important;
	background-image: none !important;
	font-size: 1.0rem !important;
	white-space: nowrap !important;
}

.acms-admin-form .entryFormLiteEditor, .acms-admin-form textarea,
.acms-admin-btn,
.acms-admin-form select {
	font-size: 14px;
}

#adminBox {
    height: 100px;
	overflow: hidden;
}


@media screen and (min-width: 768px) {

  .lg_6 #adminBox,
  .lg_7 #adminBox,
  .lg_5 #adminBox,
  .lg_4 #adminBox,
  .lg_3 #adminBox,
  .lg_2 #adminBox,
  .lg_1 #adminBox {
	  top: 0;
  }

	#adminBox .acms-admin-btn-admin {
		padding: 10px;
		font-size: 1.2rem;
	}

}

.titleWrapper {
	margin: 0 auto;
	padding: 40px 30px;
	max-width: 1100px;
	background-color: #f2f2f5;
	text-align: left;
}

.titleWrapper h2 {
	margin: 0 0 30px 0;
	font-size: 3.0rem;
}

.custom_field_edit h3 {
	padding: 20px 10px;
	font-size: 1.8rem;
	font-weight: bold;
}

.entryFormLiteEditor a {
	text-decoration: underline;
	color: #bf0000;
}

.entryFormLiteEditor em {
	font-weight: bold;
}

.entryFormLiteEditor strong {
  font-weight: bold;
	color: #bf0000;
}

.entryFormLiteEditor span.p_min {
	font-size: 1.2rem;
}

.js-lazy-load {
	transform: translateY(0);
	transition: opacity 0.3s cubic-bezier(0.5, 0, 0, 1);
}

.entryFormSelectBottom {
  max-width: inherit !important;
}

.entryFormWrapper,
.entryFormTable td {
	text-align: left;
}

.entryFormColumn .entryFormColumnHead .entryFormColumnHeadLayoutBox input,
.entryFormColumn .entryFormColumnHead .entryFormColumnHeadLayoutBox select {
	max-width: inherit;
}

@media (min-width: 768px) {
  .acms-admin-inline-btn .acms-admin-btn-admin,
  .formEntryActionUnit .acms-admin-btn-admin {
    font-size: 14px;
  }

  .comPostWrapper .acms-admin-btn-admin {
    font-size: 16px;
  }
}

